from django.urls import path
from apps import views
from . import views

app_name = 'InvertedIndexSimulator'



urlpatterns = [
    path('', views.home),
    path('dataframe/', views.dataframe),
    path('preprocessing/', views.preprocessing),
<<<<<<< HEAD:SearchEngine-master/SearchEngine/InvertedIndexSimulator/urls.py
=======
    path('preprocessing2/', views.preprocessing2),
    path('preprocessing3/', views.preprocessing3),
    path('preprocessing4/', views.preprocessing4),
>>>>>>> 13ae1c6214da83348ebb0752338974874c4f66ae:SearchEngine/InvertedIndexSimulator/urls.py
    path('indexing/', views.indexing),
    path('index/', views.index),
    path('result/', views.result),
    path('lyric/<int:id>', views.lyric, name='lyric'),
]